algorithm: DANN
criterion: Calibration
criterion_final: 0.0
dataset: CYP2C9
hparams:
  discr_lr: 1.8963568050747975e-06
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.010597348958010408
  lr: 0.08344450461440533
  mlp_depth: 2
  mlp_width: 64
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.0001330685890834903
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 37433
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
